@media (min-width: 1921px) {
    .about-us-page__wrapper .top-section__background {
        height: 160%;
    }

    .about-us-page__wrapper  .company-history__background {
        top: -2%;
    }

    .about-us-page__wrapper .managers__background {
        top: -18%;
    }

    .about-us-page__wrapper .managers__background_additional {
        top: -18%;
    }

    .about-us-page__wrapper .managers .ntr-container {
        background: unset;
    }

    .about-us-page__wrapper .ntr-section.managers {
        margin-bottom: 350px;
    }

    .about-us-page__wrapper .feedback__background {
        height: 680% !important;
        top: -170% !important;
    }

    .about-us-page__wrapper .ntr-section.feedback {
        margin-bottom: 1200px;
    }
}


@media (min-width: 1600px) {
    .about-us-page__wrapper .feedback__background {
        height: 550%;
        top: -125%;
    }
}

@media (max-width: 1600px) {
    .about-us-page__wrapper .company-history__background {
        background-size: 140%;
    }
}

@media (max-width: 1400px) {
    .about-us-page__wrapper .company-history__background {
        background-size: 160%;
    }
}

@media (max-width: 1365px) {
    .about-us-page__wrapper .ntr-section.managers {
        margin-bottom: 200px !important;
    }

    .about-us-page__wrapper .ntr-section.feedback {
        padding-top: 40px;
    }

    .about-us-page__wrapper .managers__background_additional {
        top: -35%;
    }

    .about-us-page__wrapper  .ntr-section .important-figures__background {
        width: 120%;
        top: -25%;
    }

    .home-history__item {
        max-width: 80%;
    }

    .home-important {
        justify-content: space-between;
        gap: 0;
    }

    .home-important__item span {
        width: 160px;
        margin-right: 0;
        font-size: 56px;
    }

    .home-important__item p {
        width: 160px;
    }
}

@media (min-width: 1800px) and (max-width: 1920px) {
    .about-us-page__wrapper .ntr-section.feedback {
        margin-bottom: 800px !important;
    }
}

@media (min-width: 1600px) and (max-width: 1920px) {
    .about-us-page__wrapper .ntr-section.managers {
        margin-bottom: 300px;
    }
}

@media (min-width: 1030px) and (max-width: 1600px) {
    .about-us-page__wrapper .ntr-section.managers {
        margin-bottom: 250px;
    }
}

@media (min-width: 1030px) and (max-width: 1920px) {
    .about-us-page__wrapper .ntr-section.feedback {
        margin-bottom: 600px;
    }
}

@media (min-width: 1030px) and (max-width: 1199px) {
    .about-us-page__wrapper .ntr-section.managers {
        margin-bottom: 135px !important;
    }

    .about-us-page__wrapper .ntr-section.feedback {
        margin-bottom: 500px;
    }

    .about-us-page__wrapper .managers__background {
        background-position: 0% 0%, 0% 4%;
    }

    .about-us-page__wrapper .managers__background_additional {
        z-index: 3;
        top: -38%;
    }

    .about-us-page__wrapper .company-history__background {
        width: 114%;
        left: -5%;
    }
}

@media (min-width: 768px) and (max-width: 1029px) {
    .about-us-page__wrapper .managers__background {
        background-position: 0% 0%, 0% 4%;
    }

    .about-us-page__wrapper .managers__background_additional {
        z-index: 3;
        top: -40%;
    }

    .about-us-page__wrapper .managers  .ntr-container {
        background: white;
    }

    .about-us-page__wrapper .managers .ntr-title.mt {
        margin-top: 45px;
    }

    .about-us-page__wrapper .important-figures h2 {
        width: max-content;
        font-size: 28px;
    }

    .about-us-page__wrapper .ntr-section .important-figures__background {
        width: 100%;
    }

    .about-us-page__wrapper .company-history__background {
        width: 185%;
        left: -15%;
    }

    .about-us-page__wrapper .ntr-section.managers {
        margin-bottom: 140px !important;
    }

    .about-us-page__wrapper .ntr-section.feedback {
        margin-bottom: 400px;
    }

    .home-feedback__item-icon {
        display: none;
    }

    .home-feedback__item-text {
        margin-top: 0;
    }
}

@media (max-width: 965px) {
    .about-us-page__wrapper .ntr-section.feedback {
        padding-top: 0;
    }

    .home-feedback__item-text {
        font-size: 16px;
    }

    .carousel-arrow--prev {
        left: 10px;
    }
      
    .carousel-arrow--next {
        right: 10px;
    }
}


@media (max-width: 767px) {
    .about-us-page__wrapper .ntr-section.managers {
        padding-bottom: 200px;
        margin-bottom: 100px !important;
    }

    .about-us-page__wrapper .ntr-section.feedback {
        margin-bottom: 350px;
    }

    .about-us-page__wrapper .top-section__title h2 {
        font-size: 42px;
    }

    .about-us-page__wrapper .managers .ntr-title {
        justify-content: flex-start;
        padding-top: 40px;
    }

    .about-us-page__wrapper .ntr-section.managers {
        background: white;
    }

    .about-us-page__wrapper .managers__background,
    .about-us-page__wrapper .managers__background_additional {
        display: none;
    }

    .about-us-page__wrapper .ntr-section .important-figures__background {
        background-size: 250%;
        top: -16%;
        left: -80%;
        width: 200%;
    }

    .about-us-page__wrapper .ntr-section.important-figures {
        padding-bottom: 60px;
    }

    .about-us-page__wrapper .important-figures .ntr-container {
        padding: 0 50px;
    }

    .about-us-page__wrapper .company-history__background {
        width: 200%;
        transform: rotate(10deg);
        left: -37%;
        background-color: #EEEEEE;
        height: 103%;
        top: 2%;
    }

    .home-history__item {
        max-width: 100%;
        flex-direction: column;
    }

    .home-history__item p {
        font-size: 14px;
        margin: -5px 0 30px 43px;
    }

    .home-history__item span {
        padding-left: 40px;
        margin-bottom: 10px;
    }

    .home-important {
        max-width: 340px;
        margin: auto;
    }

    .home-important__item {
        padding: 25px 0;
        flex-direction: column;
        align-items: start;
        max-width: 100%;
        width: 100%;
        gap: 0;
    }

    .home-important__item span {
        margin-bottom: 15px;
        font-size: 40px;
        width: 100%;
    }

    .home-important__item p {
        width: 100%;
        text-align: left;
    }

    .home-feedback__item-icon {
        display: none;
    }

    .home-feedback__item-text {
        margin-top: 0;
    }

    .about-us-page__wrapper .feedback__background {
        background-color: #5f65ff;
        top: -60%;
        transform: rotate(10deg);
        left: -20%;
    }

    .carousel-arrow--prev {
        left: 5px;
    }
      
    .carousel-arrow--next {
        right: 5px;
    }
}

@media (max-width: 575px) {
    .about-us-page__wrapper .ntr-section .important-figures__background {
        top: -16%;
    }

    .about-us-page__wrapper	.company-history__background {
        top: 1%;
        left: -162%;
        width: 400%;
    }

    .home-history__item {
        flex-direction: column;
    }

    .home-history__item::after {
        display: none;
    }

    .home-history__item p {
        margin-left: 25px;
    }

    .home-owners__item {
        padding: 12px 0;
    }

    .home-owners__wrapper {
        width: 111px;
        height: 111px;
        overflow: hidden;
        border-radius: 42px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .home-owners__item img {
        top: 0;
        width: 100px;
        height: 100px;
    }

    .home-owners__item p {
        margin: 20px 0 6px 0;
        font-size: 16px;
    }

    .home-owners__item-position {
        margin-bottom: 6px;
        font-size: 14px;
    }

    .home-feedback__item-text {
        width: 350px;
        font-size: 16px;
    }

    .home-feedback__item-title {
        font-size: 14px;
        width: 350px;
    }

    .about-us-page__wrapper .ntr-section.feedback {
        margin-bottom: 450px;
    }
}

